
QGIS Application - Feature request #17321

Sorting of layers in Processing "multiple input" widget

2017-10-23 10:25 AM - Nigel Malcolm

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 25219

Description

Using 'Merge vector layers' under 'Vector' > 'Data Management Tools'. When selecting 'Layers to merge' the layers are represented in

what appears to be a random order. I believe the layers should be displayed in alphanumeric order.

Related issues:

Duplicates QGIS Application - Bug report # 17327: Sorting of input layer Laye... Closed 2017-10-25

History

#1 - 2017-10-23 10:35 AM - Giovanni Manghi

- Subject changed from Sorting of layers in Merge Vector Layers to Sorting of layers in Processing "multiple input" widget

- Category changed from GUI to Processing/Core

- Operating System deleted (Windows 10)

#2 - 2017-10-23 11:08 AM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#3 - 2017-10-23 01:52 PM - eduardo rinaris

Really those vector layers are quite ugly, take a look to this layouts

#4 - 2017-11-10 08:02 AM - Alexander Bruy

- Status changed from Open to Rejected

- Resolution set to duplicate

Duplicates #17327

#5 - 2017-11-10 08:02 AM - Alexander Bruy

- Duplicates Bug report #17327: Sorting of input layer Layers in Processing "multiple inputs" widgets added

#6 - 2017-11-13 12:56 PM - Giovanni Manghi

- Status changed from Rejected to Closed
